Bug 176070 - HWCERT: TOSHIBA MAGNIA 2200R
HWCERT: TOSHIBA MAGNIA 2200R
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.magnia.toshiba.co.jp/dmsn/...
TOSHIBA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-18 19:54 EST by toshiba
Modified: 2007-08-22 17:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:35:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2005-12-18 19:54:51 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           MAGNIA
Model:          2200R
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-MAGNIA-2200R-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/871c805da1fecc62732af15e45fd9f18/rhr2-MAGNIA-2200R-Taroon_Update_6_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   FLOPPY
    FAILED   TAPE
    PASSED   CORE
Comment 1 toshiba 2005-12-18 19:58:15 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-MAGNIA-2200R-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9094bbe12680c6b1602fa55ca328f558/rhr2-MAGNIA-2200R-Taroon_Update_6_results-2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,NETWORK,TAPE Actual Ran: INFO,STORAGE,NETWORK,TAPE,CORE,CDROM

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE
Comment 2 toshiba 2005-12-18 20:18:14 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-MAGNIA-2200R-Taroon_Update_6_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/07573502a06084011b49b92345834674/rhr2-MAGNIA-2200R-Taroon_Update_6_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE
Comment 3 toshiba 2005-12-18 20:29:30 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-MAGNIA-2200R-Taroon_Update_6_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ee911f03b76498da2443cb54974b5b22/rhr2-MAGNIA-2200R-Taroon_Update_6_results-4.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,NETWORK,TAPE Actual Ran: INFO,STORAGE,NETWORK,CORE

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   CORE
Comment 4 toshiba 2006-01-30 19:24:24 EST
The combination of the log and the component is shown below.

 rhr2-TOSHIBA-MAGNIA_2200R-Taroon_Update_6_results-1.noarch.rpm
  CD
   - TEAC CD-224E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel Kenai-II
   - Intel Kenai-II
   - Intel PRO/1000MT Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP

  Tape
   - SONY SDX-400V
   - SONY SDX-550V
   - SONY SDX-700C
   - Panasonc LKM-DE4H-5A1

 
  rhr2-TOSHIBA-MAGNIA_2200R-Taroon_Update_6_results-2.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel Kenai-II
   - Intel Kenai-II
   - Intel PRO/100+ Server Adapter

  SCSI Card
   - Adaptec ASC-29160LP

  Tape
   - SONY SDT-1100
   - SONY TSL-11000

 
  rhr2-TOSHIBA-MAGNIA_2200R-Taroon_Update_6_results-3.noarch.rpm
  CD
   - TEAC DV-28E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel Kenai-II
   - Intel Kenai-II

  SCSI Card
   - Adaptec ASC-29160LP
   - Adaptec AVA-29150LP

  Tape
   - SONY SDX-550V


  rhr2-TOSHIBA-MAGNIA_2200R-Taroon_Update_6_results-4.noarch.rpm
  CD
   - TEAC CD-224E-N

  Storage
   - Intel Hance Rapids SATA Controller

  Network
   - Intel Kenai-II
   - Intel Kenai-II
Comment 8 Masahiro Matsuya 2006-04-13 08:02:03 EDT
Tomonaga-san,
I found some failed tests and tests you didn't run. Could you please test the
following components?

  - ATI RageXL
  - Adaptec ASC-29160LP
  - Intel PRO/100+Server Adapter (82557/8/9)
  - SONY TSL-11000
  - SONY SDX-700C
  - MEMORY

As to network test, please confirm the max speed.
You must test the GbE card with 1Gbps like eth0(1000). I found that you tested
the following card with 100Mbps. Please retest this network card.

  - Intel PRO/1000MT Server Adapter (82545GM)

Note You need to log in before you can comment on or make changes to this bug.